.page_header {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #993300; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.bodttxt {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.bodylink {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #993300; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: underline
}
.bodylink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff9933; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: underline
}
.navheader {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.navheader:hover {
	BACKGROUND-POSITION: center center; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #006600; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.tourdescriptionlink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #981f0e; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.tourdescriptionlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9933; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
.sidenavlinkup {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #993300; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: underline
}
.sidenavlinkup:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff9933; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: underline
}
.sidenavlinkdown {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff9933; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: underline
}
